.container-fluid{
	overflow-x:hidden;
}

.card{
	@extend .col-no-padding;
	color: #fff;  
	border: none;
	border-radius: 0;
	margin-bottom:10px;
	padding-bottom:0px;
	background-color:inherit;
	.post-cover {
		> img{visibility: hidden;}
		height: 100vh;
		min-height: 500px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position:center center;
		position:relative;
		&:after{
			content: "";
			background-color:rgba(0,0,0,0.33);
			position:absolute;
			left:0;
			right:0;
			top:0;
			bottom:0;
			display: block;
		}
	}
	.post-caption{
		position: absolute;
		margin: 30px;
		margin-bottom: 0px;
		bottom:30px;
		.post-cover{display:none;}
		.post-title{
			text-transform: uppercase;
			padding-bottom: 15px;
			padding-top: 15px;
		}
		.post-details{
			font-weight: 300;
			padding-left: 0px;
			> .post-meta{
				font-weight: 400;
			}
		}
	}
}

.bordered-right{
	position:relative;
	&:after{
		display: block;
		position:absolute;
		top:0;
		bottom:0;
		left:100%;
		width: 10px;
		content:"";
		background-color:$white;
		z-index:1;
	}
}

.cards-frame, .cards-list, .cards-badge{
	background-color:#eee;
	padding:15px;
}

.cards-badge{
	padding-bottom: 20px;
	padding-left: 5px;
	.cards-badge-text{
		background-color: #33cccc;
		color: #fff;
		padding: 10px;
		font-weight: 400;
		font-size: 1.5vw;
		text-transform: uppercase;
	}
}

.card-genre:nth-child(3n+2){
	@extend .special-left;
}

.card-genre:nth-child(3n+1){
	@extend .special-right;
}

.card-genre:nth-child(3n){
	@extend .special-bottom;
}

.col-no-padding{
	padding-left:0px!important;
	padding-right:0px!important;
	.row{
		margin:0!important;
	}
}


